.search-box {
    width: auto;
    display: flex;
}

.search-input {
    width: 100%;
    border: 0;
    height: 50px;
}

.search-button {
    text-align: center;
    border: 0;
    background: none;
    cursor: pointer;
}